/* product specification table */
.spec-table {
}

.spec-group {
 background-color: #232323;
 color: #ffffff;
 font-weight: 700;
}

.spec-name {
 width: 10%;
 font-weight: 700;
}

.spec-value {
 width: 90%;
}

.bs-example{
 font-family: sans-serif;
 position: relative;
 margin: 50px;
}

/* typeahead search */
.typeahead, .tt-query, .tt-hint, .twitter-typeahead {
}

.typeahead {
 padding-right: 40px;
}

.tt-query {
}

.tt-hint {
}

.tt-dropdown-menu, .tt-menu {
 background-color: #FFFFFF;
 border: 1px solid rgba(0, 0, 0, 0.2);
 border-radius: 8px;
 box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
 margin-top: 12px;
 padding: 8px 0;
 width: 100%;
}

.tt-suggestion, .tt-dataset {
 padding: 3px 20px;
}

.tt-suggestion.tt-is-under-cursor {
 background-color: #0097CF;
 color: #FFFFFF;
}

.tt-suggestion p {
 margin: 0;
}

.search-title, .empty-message {
 background-color: #FFFFFF;
 color: #505050;
 font-family: "Rubik", Helvetica, Arial, sans-serif;
 font-size: 14px;
 border: 1px solid rgba(0, 0, 0, 0.2);
 border-radius: 8px;
 box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
 margin-top: 12px;
 padding: 8px 0;
 width: 100%;
}